petsc-3.4.2 2013-07-02

# PCBDDCSetNeumannBoundaries

Set index set defining subdomain part (in local ordering) of Neumann boundaries for the global problem.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetNeumannBoundaries(PC pc,IS NeumannBoundaries)

Not collective

### Input Parameters

| pc | - the preconditioning context
| NeumannBoundaries | - sequential index set defining the subdomain part of Neumann boundaries (can be NULL)

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages